---

# https://galaxy.ansible.com/docs/using/installing.html
# ansible.cfg
# roles_path = ./roles
# ansible-galaxy install -r requirements.yml
#==========

# - {role: skc-print_os_release}
- src: git@gitlab.com:skc-ansible-roles/skc-print_os_release.git
  scm: git
  version: master

# - {role: skc-print_facts }
- src: git@gitlab.com:skc-ansible-roles/skc-print_facts.git
  scm: git
  version: master

# - {role: skc-update-os}
- src: git@gitlab.com:skc-ansible-roles/skc-update-os.git
  scm: git
  version: master
  
# - {role: skc-install-tmux}
- src: git@gitlab.com:skc-ansible-roles/skc-install-tmux.git
  scm: git
  version: master
  


# - {role: skc-install-emacs}
- src: git@gitlab.com:skc-ansible-roles/skc-install-emacs.git
  scm: git
  version: master
  
# - {role: skc-add-users}
- src: git@gitlab.com:skc-ansible-roles/skc-add-users.git
  scm: git
  version: master
  


  

  


